const path = require('path')
const { getListData } = require(path.join(__dirname,'/getList/qq.js'));
const {dow} = require("./utils.js")

// async function getlist (url) {
//     let list = await getListData(url)
//     return list
//     // console.log('electron收到远端的传参', a);
//     // callback('config result'); // 回调给远端的请求数据，如 config
//     // ipcRenderer.send('close', 'args bbb'); // 比如收到请求关闭窗口
// };




function dowload(info,callback){
    console.log("开始")
    dow(info,callback)
}

module.exports = {
    dowload
}